/*
Theme Name: Carolina Trust
Theme URI: http://totalwptheme.com
Description: Total WordPress theme example child theme.
Author: AJ Clarke
Author URI: http://totalwptheme.com
Template: Total
Version: 1.5
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

/*

BRAND COLORS

Dark Green				0d443e
Dark Green				rgba(13, 68, 62)
Neon/Lime Green			ccdb29

Button/Theme Gray		dcdcdc
Row BG/Light Gray		f7f7f7

Bright Pink				f32c5b

--------------------------------

BRAND FONTS

Global Font | Menu
font-family: 'Nunito Sans', sans-serif;

light		300
regular		400
semi-bold	600
bold		700
extra bold	800


Headings

font-family: league-gothic, sans-serif;
font-style: normal;
font-weight: 400;

*/



.sticky {
	display: none;
}

.is-sticky .sticky {
	display: block;
}

.is-sticky .not-sticky {
	display: none;
}

#wrap {
	background: #fff;
}

html,
body {
	background: #0d443e;
	color: #fff;
	font-family: 'Nunito Sans', sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.6em;
}

h2,
.single-calculator .single-post-title,
.single-calculator .single-page-title {
	color: #0d443e;
	font-family: league-gothic, sans-serif;
	font-size: 36px;
	font-style: normal;
	font-weight: 400;
	line-height: 1.2em;
	padding-top: 30px;
}

.single-calculator .single-post-title,
.single-calculator .single-page-title {
	padding-top: 0;
}

h3 {
	color: #0d443e;
	font-family: league-gothic, sans-serif;
	font-size: 30px;
	font-style: normal;
	font-weight: 400;
	margin-bottom: 10px;
	padding-top: 10px;
}


h2:first-child {
	padding-top: 0 !important;
	margin-top: 0 !important;
}

ol, ul {
	margin-left: 40px;
}


.site-content sup {
	font-size: 11px;
	padding-left: 4px;
	line-height: 1em;
}

.thin-font {
	font-style: italic;
	font-size: 12px;
}

.thin-font sup {
	width: 30px;
	display: inline-block;
	text-align: right;
	padding-right: 4px;
	float: left;
	margin-top: 4px;
}

.site-content a {
	color: #ccdb29;
	color: #f32c5b;
}

.post-edit a {
	background: #0d433e;
	color: #fff;
}

.post-edit a:hover {
	background: #ccdb29;
	color: #fff;
}

/* MAIN */

.site-main {
	background: #fff;
	color: #000000;
	padding-bottom: 60px;
}

.page-header {
	background: none transparent;
	border-width: 0;
    background: #f3f3f3;
    border-bottom: 1px dotted #ddd;
}

.page-header-title {
	color: #0d443e;
	font-family: league-gothic, sans-serif;
	font-size: 60px;
	font-weight: 400;
	padding: 25px 0 15px;
	text-align: center;

}

.site-breadcrumbs.position-under-title {
	padding-top: 0;
}

.search-toggle-li {
	display: none !important;
}

h2.search-entry-header-title a {
	color: #0d443e;
	font-size: 30px !important;
}

#site-header-sticky-wrapper #site-header {
	background: #fff;
}

#site-header-sticky-wrapper.not-sticky #site-header #top-links,
#site-header-sticky-wrapper.not-sticky #site-header #top-links a {
	color: #0d443e;
}
#site-header-sticky-wrapper.is-sticky #site-header {
	background: #0d443e;
}

#site-header-inner {
	padding: 20px 0 20px;
}

#site-header {
	overflow: visible;
	position: relative;
}

#img-swoosh-header,
#img-swoosh-header-white {
	width: 100%;
	height: auto;
	max-height: 20px;
	position: absolute;
}

.not-sticky #img-swoosh-header-white,
.is-sticky #img-swoosh-header {
	display: block;
}

.not-sticky #img-swoosh-header,
.is-sticky #img-swoosh-header-white {
	display: none;
}

#img-swoosh-footer {
	width: 100%;
	height: auto;
	position: absolute;
	top: -6px;
}

#img-hero-swoosh,
#home-hero-swoosh {
	width: 100%;
	height: auto;
	position: absolute;
    z-index: 10;
    transform: translate(0, -100%);
    top: 100%;
    margin-top: 1px;
    border-bottom: 1px solid rgba(8, 68, 62, .4);
}

#img-swoosh-footer img,
#home-hero-swoosh {
	height: 30px;
}


#home-hero-swoosh {
	z-index: 20;
	display: block;
}

#home-hero {
	margin-bottom: 20px;
	position: relative;
}

#home-hero #home-hero-content {
	background: #0d443e;
	padding: 40px 0 70px;
	margin-top: -7px;
	text-align: center;
	border-top: 2px solid #ccdb29;
}

#home-hero img {
	width: 100%;
	height: auto;
	max-width: none;
}





#home-hero h1,
#home-hero h2,
#home-hero h3 {
	color: #fff;
	font-family: league-gothic, sans-serif;
	font-style: normal;
	font-weight: 400;
	line-height: 1.2em;
	margin: 0;
	text-shadow: 6px 6px 8px rgba(0,0,0,0.75);
	padding: 0 4%;
}

#home-hero h1 {
	font-size: 50px;
	margin-bottom: 20px;

}

#home-hero h2 {
	font-size: 30px;
}

#home-hero h3 {
	font-size: 25px;
}

#home-hero .theme-button {
	background: #ccdb29;
	color: #0d443e !important;
	border-width: 0;
	font-weight: 700;
	margin-top: 40px;
	padding: 6px 30px;
}

.wpb_single_image img,
.wpb_single_image .vc_figure,
.wpb_single_image .vc_single_image-wrapper {
	max-width: none;
	display: block;
	width: 100%;
}

#img-footer-logos {
	margin-bottom: 20px;
}

#img-footer-logos img {
	max-width: 100%;
	margin: 0 auto;
	width: auto;
}

#footer-swoosh {
	margin-bottom: 40px;
}

.site-breadcrumbs {
	color: #b4b4b4;
	font-weight: 700;
}
.site-breadcrumbs a {
	color: #0d443e;
	font-weight: 700;
	text-decoration: none !important;
}

.site-breadcrumbs a:hover {
	color: #f32c5b;
}

p > .theme-button + h2 {
	margin-top: 60px;
}

/* HEADER */
#top-links {
	clear: right;
	font-size: 12px;
	text-align: right;
/*     height: 24px; */
    line-height: 24px;
    margin-bottom: 12px;
}

#top-links > div {
	display: inline-block;
/* 	margin-left: 20px; */
	margin: 4px 10px 0 10px;
	font-weight: 600;
}
#top-links > div:first-of-type {
	margin-top: 0;
}

#top-links > div > a {
	color: #fff;
	text-decoration: none !important;
}

#top-links > div > a:hover {
	color: #f32c5b;
}

/* Alert Bar */
#wpfront-notification-bar {
	background: #f32c5b !important;
	color: #fff !important;
}

#wpfront-notification-bar div.wpfront-message {
	color: #fff !important;
	padding: 6px 0 !important;
	font-size: 13px !important;
	font-weight: 700 !important;
}

#wpfront-notification-bar a.wpfront-button {
	background: none transparent !important;
	text-decoration: underline !important;
}

/* MENU */
.mobile-toggle-nav-ul {
	padding-top: 20px;
	padding-bottom: 10px;
	margin-bottom: 0;
}

.mobile-toggle-nav-ul li:first-child a {
	border-top-width: 0 !important;
}

.mobile-toggle-nav-ul li a {
	font-size: 12px;
	font-weight: bold;
}

.mobile-toggle-nav-ul li a:hover,
.mobile-toggle-nav-ul li a:focus {
	color: #f32c5b !important;
	cursor: pointer;
	cursor: hand;
}


.wpex-bars>span,
.wpex-bars>span::before,
.wpex-bars>span::after {
	background: #0d443e !important;
}

.is-sticky .wpex-bars>span,
.is-sticky .wpex-bars>span::before,
.is-sticky .wpex-bars>span::after {
	background: #fff !important;
}

.navbar-style-one {
	right: -8px;
    position: relative;
    margin-top: 0;
    height: auto;
    float: right;
}

.navbar-style-one #menu-main-menu > li.menu-item > a {
	color: #fff;
	font-family: 'Nunito Sans', sans-serif;
	font-weight: 700;
	height: auto;
	letter-spacing: .025em;
	line-height: normal !important;
    padding: 6px 6px 0;
    font-size: 13px;
}

.navbar-style-one .dropdown-menu>li.menu-item>a>span.link-inner {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

.navbar-style-one .dropdown-menu > li.menu-item > a:hover {
	color: #fff !important;
}

.navbar-style-one .dropdown-menu > li.menu-item > a > span.link-inner {
	padding: 0;
}


.not-sticky .navbar-style-one #menu-main-menu > li.menu-item > a {
	color: #0d443e;
}


#site-navigation .dropdown-menu>li.menu-item.current-menu-item > a,
#site-navigation .dropdown-menu>li.menu-item.current-menu-parent > a {
	color: #fff;
}

.wpex-accent-color,
a.wpex-accent-color,
#site-navigation .dropdown-menu>li.menu-item>a:hover,

h1 a:hover,
h2 a:hover,
a:hover h2,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover,
.entry-title a:hover,
#site-navigation .dropdown-menu > li.menu-item.current-page-ancestor > a {
	color: #f32c5b !important;
}



.dropdown-menu ul.sub-menu::after {
    border-bottom: 6px solid #f32c5b !important;
}

.dropdown-menu ul.sub-menu::before {
    border-bottom: 7px solid #f32c5b !important;
}

.login {
	overflow: visible;
	position: relative;
}
.login-trigger {
	background: #f32c5b;
	color: #fff !important;
	padding: 0 8px;
	font-weight: 700;
	text-transform: uppercase;
}

.login .login-fields {
	background: #f32c5b;
	color: #fff;
	position: absolute;
	right: 0;
	top: 100%;
	width: 250px;
	display: none;
	z-index: 100;
}

.login-fields {
	text-align: left;
	padding: 10px 10px;
}

.login:hover .login-fields {
	display: block;
}

.orpheus-login label {
    display: block;
    margin-bottom: 0.5em;
}
.orpheus-login input[type="checkbox"] {
    vertical-align: middle;
}
.orpheus-login .error {
    color: red;
}

#site-navigation .dropdown-menu ul.sub-menu {
	background: rgba(13, 68, 62, .96) !important;
	border: 1px solid #ccdb29 !important;

}



#site-navigation ul.sub-menu li.menu-item a {
	border-bottom-width: 0;
	color: #fff;
	font-family: 'Nunito Sans', sans-serif;
	font-weight: 700;
	padding: 8px 32px 8px 12px;
}

#site-navigation .dropdown-menu ul.sub-menu li.menu-item a:hover,
#site-navigation .dropdown-menu ul.sub-menu li.menu-item:hover > a,
#site-navigation .dropdown-menu ul.sub-menu li.current-menu-item > a,
#site-navigation .dropdown-menu ul.sub-menu li.current_page_item > a,
#site-navigation .dropdown-menu ul.sub-menu li.current-page-ancestor > a,
#site-navigation .dropdown-menu ul.sub-menu li.current-menu-ancestor > a,
#site-navigation .dropdown-menu ul.sub-menu li.current-page-parent > a,
#site-navigation .dropdown-menu ul.sub-menu li.current_page_parent > a {
	background: #8b8a8d;
	cursor: pointer;
	cursor: hand;
}

#site-navigation .dropdown-menu>li.menu-item.current-menu-item > a,
#site-navigation .dropdown-menu>li.menu-item.current-menu-parent > a {
	color: #ccdb29;
}

#site-navigation .dropdown-menu > li > ul.sub-menu {
	margin-top: 16px;
}

#site-navigation .dropdown-menu ul.sub-menu li.menu-item > ul {
	margin-top: -1px !important;
	top: 0 !important;
}

#site-navigation .dropdown-menu ul.sub-menu ul.sub-menu li a {
	font-size: 12px;
	padding-top: 9px !important;
}


/* Home Page */
.home .page-header,
.home .post-edit {
	display: none;
}

.bg-green {
	background: #0d443e;
}

.vcex-heading {
	color: #0d443e !important;
	font-family: league-gothic, sans-serif;
	font-size: 50px !important;
	font-style: normal;
	font-weight: 400;
	line-height: 1.2em;
	text-transform: uppercase;
	padding: 8px 0;
	text-align: center;
}

.bg-green .vcex-heading {
	color: #fff !important;
}



/* Home Page - Featured Rates */
#home-featured-rates {
	padding: 0 0 40px 0;
}

#home-featured-rates img {
	width: auto;
	margin: 0 auto;
	max-height: 120px;
}

#home-featured-rates .vcex-heading {
	color: #0d443e !important;
	font-family: 'Nunito Sans', sans-serif;
	font-size: 22px !important;
	font-weight: 700;
	padding: 20px 0;
	text-align: center;
	text-transform: none;
}

#home-featured-rates .vcex-pricing-header {
	background: none;
	border-width: 0;
	padding: 0;
	font-size: 11px !important;
	font-weight: 400;
	margin-bottom: -6px;
}

#home-featured-rates .vcex-pricing-cost {
	background: none;
	border-width: 0;
	padding: 0;
}

#home-featured-rates .vcex-pricing-ammount {
	color: #0d443e;
	font-weight: 700;
}

#home-featured-rates .vcex-pricing-per {
	color: #0d443e;
	padding-left: 10px;
}

#home-featured-rates .theme-button {
	display: block;
	text-align: center;
	margin: 30px 15px 0 20px;
}

/* Home Page - Blogs */

#post-media img {
	width: 100%;
	max-width: none;
}

.single-blog-content .vcex-heading {
	margin: 50px 0 20px;
}

#home-blogs {
	background: #f7f7f7;
	padding: 80px 0 40px;
}

#home-blogs img {
	border: 5px solid #fff;
	width: 100%;
	height: auto;
}

#home-blogs .vcex-blog-grid .vcex-blog-entry,
#home-blogs .vc_row {
	border-bottom: 1px solid #aed136;
	padding-bottom: 20px !important;
}

#home-blogs .vcex-blog-grid .vcex-blog-entry:last-child,
#home-blogs .vc_row:last-child {
	border-bottom-width: 0;
}

#home-blogs .wpex-row {
	margin: 0;
}

#home-blogs .wpex-row .col {
	padding: 0;
}

#home-blogs .vcex-blog-entry-inner,
#home-blogs .vc_row {

}

#home-blogs .vcex-blog-entry:nth-child(even) .vcex-blog-entry-inner,
#home-blogs .vc_row:nth-child(even) {
	flex-direction: row-reverse;
}

#home-blogs .vcex-blog-entry-inner > div {
	width: 50%;
}

#home-blogs .vcex-blog-entry-details {
	border-width: 0;
	padding: 0 20px;
}

#home-blogs .vc_row {
	padding: 40px 0;
}

#home-blogs .vcex-blog-entry:nth-child(odd) .vcex-blog-entry-media {
	padding-right: 15px;
}

#home-blogs .vcex-blog-entry:nth-child(even) .vcex-blog-entry-media {
	padding-left: 15px;
}

#home-blogs .vcex-blog-entry:nth-child(odd) .vcex-blog-entry-details {
	padding: 0 0 0 15px;
}

#home-blogs .vcex-blog-entry:nth-child(even) .vcex-blog-entry-details {
	padding: 0 15px 0 0;
}

#home-blogs .vcex-blog-entry-title {
	margin-bottom: 30px;
}

#home-blogs .vcex-blog-entry-title a {
	color: #0d443e;
	font-family: league-gothic, sans-serif;
	font-size: 35px;
	font-style: normal;
	font-weight: 400;
	line-height: 1.2em;
}

#home-blogs .vcex-blog-entry-date {
	display: none;
}

#home-blogs .vcex-blog-entry-excerpt {
	margin-bottom: 30px;
}

#home-blogs .vcex-blog-entry-readmore-wrap a,
.theme-button {
	background: #dcdcdc;
	border: 1px solid #fff;
	color: #0d443e !important;
	font-family: 'Nunito Sans', sans-serif;
	font-size: 14px;
	font-weight: 800;
	padding: 6px 20px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

#home-blogs .vcex-blog-entry-readmore-wrap a:hover,
.theme-button:hover {
	color: #fff !important;
	background: #0d443e;
}

.home .site-main {
	padding-bottom: 0;
}

/* Footer */
#footer-builder {
	background: #0d443e;
	color: #fff;
	font-size: 12px;
	line-height: 20px;
	padding: 0 0 30px 0;
	text-align: center;
}

#footer-builder a {
	color: #e0e0e0;
	text-decoration: underline;
}


#footer-builder a:hover {
	color: #fff;
}


#footer-builder .text-highlight {
	display: flex;
	height: 40px;

	align-content: center;
	align-items: center;
	justify-content: center;
	padding: 0 20px;
	margin-right: 10px;
	margin-bottom: 20px;
}

#footer-builder .wpex-social-btn {
	font-size: 30px;
	height: 40px;
	line-height: 40px;
	width: auto;
	margin: 0;
}


#footer-builder .wpb_column:nth-child(2) {

}

#ada-disclosure p {
	font-style: italic;
}

#home-related-posts {
	background: red;
	padding: 40px 0;
}

/* Disclosures */

.disclosures {
	border-top: 1px dotted #d4d4d4;
	padding-top: 20px;
	margin-top: 20px;
}

.disclosures p {
	color: #333;
	padding-left: 34px;
	font-size: 12px;
	line-height: 1.4em;
	font-style: italic;
	padding-right: 30px;
}

.disclosures > p:first-child {
	display: none;
}

.disclosures p > sup:first-child {
	width: 30px;
	display: inline-block;
	margin-left: -34px;
	text-align: right;
	padding-right: 4px;
	float: left;
	margin-top: 4px;
}

/* Related Pages */
#related-pages {
	padding-top: 40px;
}

#related-pages .no-image {
	height: 194px;
	display: flex;
	align-content: center;
	align-items: center;
	justify-content: center;
	background: #f0f0f0;
	color: #a4a4a4;
	font-weight: bold;
}

#related-pages .related-entry-content-wrapper {
	border-bottom: 1px solid #0d433e;
	padding-bottom: 0;
	margin-bottom: 60px;
	font-size: 14px;
}

#related-pages .related-entry:nth-child(3n+4) {
	clear: left;
}

#related-pages img {
	display: block;
	width: 100%;
	height: auto;
}

#related-pages img,
#related-pages .no-image {
	margin-bottom: 10px;
}

#related-pages h2.entry-title {
	background: #0d433e;
	color: #fff;
	font-family: league-gothic, sans-serif;
	font-size: 28px;
	font-style: normal;
	font-weight: 400;
	margin-bottom: 20px;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
}
#related-pages h2.entry-title a {
	display: block;
	padding: 6px 12px;
}

#related-pages .related-entry-blurb {
	line-height: 1.4em;
	min-height: 4.2em;
	padding: 0 28px;
	margin-bottom: 0;
	text-align: center;
}

#related-pages .related-entry-readmore {
	text-align: center;
}

#related-pages .related-entry-readmore a.theme-button {
	background: #0d433e;
	border-color: #ccdb29;
	color: #fff !important;
}

#related-pages .related-entry-readmore a.theme-button:hover {
	color: #ccdb29 !important;
}

.admin-page-edit-links {
	padding: 20px 0 10px;
	font-size: 12px;
	text-align: center;
}



#related-pages #related-post-497 h2.entry-title a {
	padding: 6px 40px;
}

#related-pages #related-post-501 h2.entry-title a {
	padding: 6px 40px;
}


/* Financial Calculators */
.page-id-521 .vc_column-inner {
	margin-bottom: 20px !important;
}

#calculators-list {
  margin-bottom: 40px;
  margin-left: 20px;
}


.faq-category h4 {
	padding-top: 0;
	margin-top: 0;
}

.faq-category {
	padding-bottom: 40px;
}

.faq-category .label {
	position: absolute;
	top: 0;
	left: 0;
}

.faq-category div.faq {
	padding-left: 20px;
	border-bottom: 1px dashed #d4d4d4;
	margin-bottom: 15px;
	padding-bottom: 15px;

}

.faq-category div.answer {
	position: relative;
	overflow: hidden;
	min-height: 1.6em;
	margin-bottom: 0;
}

.faq-category div.faq:last-child {
	border-bottom-width: 0;
	margin-bottom: 0;
	padding-bottom: 0;
}

.faq-category p {
	padding-left: 22px;
	margin-bottom: 0;
}


/* Testimonials */
.slick-prev,
.slick-next {
	display: none !important;
}
.testimonial .image-wrap {
	line-height: 64px;
}

.testimonial .image {
	height: 60px;
	width: 60px;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	display: block;
	background-size: cover;
	float: left;
	border: 2px solid #0d443e;

	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;

	margin-right: 20px;

}

.testimonial p {
	margin-bottom: 0;
}






.tablepress {
	border: 1px solid #ddd !important;
	font-size: 14px;
}

.dataTables_wrapper .tablepress tfoot th,
.dataTables_wrapper .tablepress thead th,
.tablepress th {
	background: #0d443e !important;
	color: #fff;
	font-size: 12px;
	line-height: 1.4em;
	vertical-align: top;
}

.tablepress th,
.tablepress td {
	padding: 8px 12px !important;
}

.tablepress thead th,
.tablepress tbody td {
	text-align: center;
}

.tablepress thead th.column-1,
.tablepress tbody td.column-1 {
	text-align: left;
}


.page-id-421 .wpb_text_column em {
	font-size: 12px;
	margin-bottom: 20px !important;
	display: block !important;
}

.tablepress caption {
	padding-top: 4px !important;
	text-align: center !important;
}

.tablepress caption a {
	font-size: 11px;
	text-transform: lowercase !important;
}


/* Blogs */


#news-blog .vcex-post-type-entry {
	margin-bottom: 40px;
}

#news-blog .vcex-post-type-entry-media img {
	width: 100%;
	height: auto;	
}

#news-blog h2.entry-title {
	font-size: 26px;
	line-height: 1.2em;
	margin-bottom: 0;
}

#news-blog .vcex-post-type-entry-date {
	font-size: 14px;
	margin-bottom: 20px;
}



#site-scroll-top:hover {
	background: #ccdb29;
}

/*
 * Responsive Media Queries
 *
 */


/* Smartphones (portrait) ----------- */
@media only screen
and (max-width : 415px) {
/* Styles */



}


/* Smartphones (landscape) ----------- */
@media only screen
and (max-width : 739px) and (orientation:landscape) {
/* Styles */



}


/* narrow */
@media all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape) {

#related-pages .no-image {
	height: 156px;
}

#footer-builder {
	text-align: left;
}

#footer-builder .wpb_column:nth-child(2) {
	text-align: right;
}

#img-footer-logos {
	float: left;
	margin: 10px 30px 0 0;
}

#calculators-list {
  columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;
}

#footer-swoosh {
	margin-bottom: 0;
}

#home-hero #home-hero-content {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	height: 100%;
	width: 100%;
	display: flex;
	align-content: center;
	justify-content: center;
	flex-direction: column;
	text-align: center;
	z-index: 20;

	background: none transparent !important;

	padding: 20px 5% 0;

	border-top-width: 0 !important;
}

#home-hero h1 {
	font-size: 80px;
	margin-bottom: 30px;
}

#home-hero h2 {
	font-size: 40px;
}

#home-hero h3 {
	font-size: 30px;
}

#home-hero .theme-button {
	background: #0d443e;
	border-width: 0;
	color: #fff !important;
	font-weight: 700;
	margin-top: 60px;
	padding: 6px 30px;
}

#home-hero #home-hero-content.align-left {
	text-align: left;
}

#home-hero #home-hero-content.align-center {
	text-align: center;
}

#home-hero #home-hero-content.align-right {
	text-align: right;
}

#home-blogs .vcex-blog-entry-inner,
#home-blogs .vc_row {
	display: flex !important;
}

#home-blogs .vcex-blog-entry:nth-child(even) .vcex-blog-entry-inner,
#home-blogs .vc_row:nth-child(even) {
	flex-direction: row-reverse;
}



#home-blogs .vcex-blog-entry .vcex-blog-entry-inner .related-image,
#home-blogs .vc_row .related-image {
	padding-right: 20px;
}

#home-blogs .vcex-blog-entry:nth-child(even) .vcex-blog-entry-inner .related-image,
#home-blogs .vc_row:nth-child(even) .related-image {
	padding-left: 20px;
}



#home-hero h1,
#home-hero h2,
#home-hero h3 {
	padding: 0;
}


#news-blog .vcex-post-type-entry {
	overflow: hidden;
	margin-bottom: 30px;
	padding-bottom: 30px;
	border-bottom: 1px dotted #eee;
}

#news-blog .vcex-post-type-entry-media {
	width: 30%;
	float: left;
}

#news-blog .vcex-post-type-entry-details {
	width: 70%;
	float: left;
	padding: 0 20px;
	border-width: 0;
}

#news-blog .wpex-pagination {
	text-align: center !important;
	font-size: 14px;
}

#news-blog .wpex-pagination .page-numbers a {
	font-weight: bold;
	color: #999;
}

#news-blog .wpex-pagination .page-numbers.current {
	color: #0d443e;
	font-weight: bold;
}

}


/* normal */
@media all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape) {

#related-pages .no-image {
	height: 184px;
}

#home-hero #home-hero-content {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	height: 100%;
	width: 100%;
	display: flex;
	align-content: center;
	justify-content: center;
	flex-direction: column;
	text-align: center;
	z-index: 20;

	background: none transparent !important;
	padding: 20px 16% 0;
}

#home-hero h1 {
	font-size: 120px;
	margin-bottom: 30px;
	margin-top: 20px !important;
}

#home-hero h2 {
	font-size: 45px;
}

#home-hero h3 {
	font-size: 35px;
}

#home-hero .theme-button {
	background: #0d443e;
	border-width: 0;
	color: #fff !important;
	font-weight: 700;
	margin-top: 80px;
	padding: 6px 30px;
}


}


/* wide */
@media all and (min-width: 1220px) {



}



.wpex-sticky-header-holder.not-sticky header {
  background: #0d443e !important;
}
.wpex-sticky-header-holder.not-sticky header .navbar-style-one #menu-main-menu > li.menu-item,
.wpex-sticky-header-holder.not-sticky header #top-links {
  color: #fff !important;
}
.wpex-sticky-header-holder.not-sticky header .navbar-style-one #menu-main-menu > li.menu-item > a,
.wpex-sticky-header-holder.not-sticky header .navbar-style-one #menu-main-menu > li.menu-item > div > a,
.wpex-sticky-header-holder.not-sticky header #top-links > a,
.wpex-sticky-header-holder.not-sticky header #top-links > div > a {
  color: #fff !important;
}
.wpex-sticky-header-holder.not-sticky header .navbar-style-one #menu-main-menu > li.menu-item:hover > a,
.wpex-sticky-header-holder.not-sticky header .navbar-style-one #menu-main-menu > li.menu-item:hover > div > a,
.wpex-sticky-header-holder.not-sticky header #top-links > a:hover,
.wpex-sticky-header-holder.not-sticky header #top-links > div > a:hover {
	color: #f32c5b!important;
}
.wpex-sticky-header-holder.not-sticky header .not-sticky,
.wpex-sticky-header-holder.not-sticky header #img-swoosh-header-white {
  display: none;
}
.wpex-sticky-header-holder.not-sticky header .sticky,
.wpex-sticky-header-holder.not-sticky header #img-swoosh-header {
  display: inline-block;
}
.wpex-sticky-header-holder.not-sticky header .wpex-bars > span,
.wpex-sticky-header-holder.not-sticky header .wpex-bars > span::before,
.wpex-sticky-header-holder.not-sticky header .wpex-bars > span::after {
  background: #fff !important;
}
.wpex-sticky-header-holder.is-sticky header {
  background: #fff !important;
}
.wpex-sticky-header-holder.is-sticky header .navbar-style-one #menu-main-menu > li.menu-item,
.wpex-sticky-header-holder.is-sticky header #top-links,
.wpex-sticky-header-holder.is-sticky header #top-links {
  color: #0d443e;
}
.wpex-sticky-header-holder.is-sticky header .navbar-style-one #menu-main-menu > li.menu-item > a,
.wpex-sticky-header-holder.is-sticky header .navbar-style-one #menu-main-menu > li.menu-item > div > a,
.wpex-sticky-header-holder.is-sticky header #top-links > a,
.wpex-sticky-header-holder.is-sticky header #top-links > div > a,
.wpex-sticky-header-holder.is-sticky header #top-links > a,
.wpex-sticky-header-holder.is-sticky header #top-links > div > a {
  color: #0d443e;
}
.wpex-sticky-header-holder.is-sticky header .navbar-style-one #menu-main-menu > li.menu-item:hover > a,
.wpex-sticky-header-holder.is-sticky header .navbar-style-one #menu-main-menu > li.menu-item:hover > div > a,
.wpex-sticky-header-holder.is-sticky header #top-links > a:hover,
.wpex-sticky-header-holder.is-sticky header #top-links > div > a:hover {
	color: #f32c5b!important;
}
.wpex-sticky-header-holder.is-sticky header .not-sticky,
.wpex-sticky-header-holder.is-sticky header #img-swoosh-header-white {
  display: inline-block;
}
.wpex-sticky-header-holder.is-sticky header .sticky,
.wpex-sticky-header-holder.is-sticky header #img-swoosh-header {
  display: none;
}
.wpex-sticky-header-holder.is-sticky header .wpex-bars > span,
.wpex-sticky-header-holder.is-sticky header .wpex-bars > span::before,
.wpex-sticky-header-holder.is-sticky header .wpex-bars > span::after {
  background: #0d443e !important;
}


.related-title {
	background: #0d433e;
	color: #fff;
	font-family: league-gothic, sans-serif;
	font-size: 32px;
	font-style: normal;
	font-weight: 400;
	margin-bottom: 25px;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 8px 0;
	width: 100%;
}
a.theme-button.magenta {
    background: #f32c5b!important;
    color: #fff!important;
}

a.theme-button.magenta:hover {
	background: #0d443e!important;
	color: #fff!important;
}
#site-navigation > ul > li:nth-of-type(1n+5) ul.sub-menu ul.sub-menu {
	left: auto;
	right: 100%;
}
@media (min-width: 1500px) {
	#site-navigation > ul > li:nth-of-type(1n+5) ul.sub-menu ul.sub-menu {
		left: 100%;
		right: auto;
	}
}
#site-navigation > ul li ul a {
	color: #fff!important;
}

@media (max-width: 959px) {
  #site-header-inner {
    display: flex;
  }
  #site-header-inner .container {
    flex-basis: 170px;
  }
  #site-header-inner #top-links {
    flex-grow: 1;
  }
  #site-header-inner #site-navigation-wrap {
    display: none;
  }
  body.wpex-mobile-toggle-menu-icon_buttons #mobile-menu {
    flex-basis: 30px;
    position: relative;
    top: -5px;
    margin: 0 0 0 15px;
  }
}

header .navbar-style-one #menu-main-menu > li.menu-item:nth-of-type(1n+8) > ul {
  left: auto;
  right: 0;
}
header .navbar-style-one #menu-main-menu > li.menu-item:nth-of-type(1n+8) > ul:before {
  left: 77%;
}
header .navbar-style-one #menu-main-menu > li.menu-item:nth-of-type(1n+8) > ul:after {
  display: none;
}
header .navbar-style-one #menu-main-menu > li.menu-item:last-of-type {
  background: red !important;
}
header .navbar-style-one #menu-main-menu > li.menu-item:last-of-type > ul {
  left: auto;
  right: 0;
}

.page-id-527 .related-entry-blurb {
  display: none;
}

@media (min-width: 768px) {
  #main #home-hero h1 {
    font-size: 80px;
  }
  #main #home-hero h2 {
    font-size: 30px;
  }
}
@media (min-width: 1150px) {
  #main #home-hero h1 {
    font-size: 100px;
  }
  #main #home-hero h2 {
    font-size: 40px;
  }
}
@media (min-width: 1550px) {
  #main #home-hero h1 {
    font-size: 120px;
  }
  #main #home-hero h2 {
    font-size: 45px;
  }
}
